Package org.kapott.hbci.passport

## Interface InitLetterPassport

All Known Implementing Classes:
  `AbstractRDHPassport`, `AbstractRDHSWFileBasedPassport`, `AbstractRDHSWPassport`, `HBCIPassportRAH10`, `HBCIPassportRDHNew`, `HBCIPassportRDHXFile`, `HBCIPassportRSA`, `HBCIPassportSIZRDHFile`

    public interface InitLetterPassport

Basis-Interface fuer Passports mit INI-Brief.

### Method Summary

All Methods Instance Methods Abstract Methods
`SignatureParamSpec` `getSignatureParamSpec()` Liefert die Signatur-Spec.

### Method Detail

#### getSignatureParamSpec

    SignatureParamSpec getSignatureParamSpec()

Liefert die Signatur-Spec.

Returns:
  die Signatur-Spec.